# @pnpm/types

> Basic types used by pnpm

<!--@shields('npm')-->
[![npm version](https://img.shields.io/npm/v/@pnpm/types.svg)](https://www.npmjs.com/package/@pnpm/types)
<!--/@-->

## Installation

```sh
<pnpm|npm|yarn> add @pnpm/types
```

## Usage

```ts
import { PackageManifest } from '@pnpm/types'

const pkg: PackageManifest = {
  name: 'foo',
  version: '1.0.0',
}
```

## License

MIT
